header[data-cattype="201"] .top-info__block {
    padding-bottom: 20px;
    padding-top: 35px;
}


header[data-cattype="201"] .middel-part__block::before {
	background: #f5f5f5;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 50%;
	margin-left: -400px;
}

header[data-cattype="201"] .middel-part__block .logo {
	background: #f5f5f5 none repeat scroll 0 0;
	position: relative;
}

header[data-cattype="201"] .middel-part__block {
	background: #2da8ee;
	position: relative;
    color: #fff;
}


header[data-cattype="201"] .middel-part__block .logo::after {
	content: "";
	background: #f5f5f5 none repeat scroll 0 0;
	transform: skewX(-30deg);
	-webkit-transform: skewX(-30deg);
	height: 100%;
	width: 79px;
	right: -35px;
	position: absolute;
	top: 0;
}

header[data-cattype="201"] .top-info__block p span {
	color: #000;
	display: block;
	font-size: 14px;
}

header[data-cattype="201"] .top-info__block p span a {
	color: #000;
    -webkit-transition: all 0.5s ease-in-out;
}


header[data-cattype="201"] .top-info__block p span a:hover {
	color: #e5d041;
}

header[data-cattype="201"] .top-info__block p {
	margin-right: 15px;
	padding-left: 50px;
	text-align: left;
	font-size: 14px;
	color: #fff;
	line-height: 1.54;
	font-weight: bold;
}


header[data-cattype="201"] .top-info__block li i {
	color: #fff;
	height: 50px;
	left: 0;
	line-height: 50px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: 46%;
	width: 50px;
}


header[data-cattype="201"] .top-info__block p span.share {
    color: #fff;
    margin-left: -5px;
    font-weight: normal;
}


header[data-cattype="201"] .top-info__block li {
	border: none;
}

header[data-cattype="201"] nav.navbar.bootsnav ul.nav > li >  a {
	font-size: 18px;
    padding: 20px 15px;
}


header[data-cattype="201"] nav.navbar.bootsnav ul.nav > li > a:hover span {
	color: #36a4ea;
	cursor: pointer;
	transition: all 0.3s ease 0s;
}

header[data-cattype="201"] nav.navbar.bootsnav ul.nav > li >  a.active span {
	color: #36a4ea;
}

header[data-cattype="201"] .raq {
	padding: 0px 10px 0px 40px;
	top: 50%;
}

header[data-cattype="201"] .menuraq {
	right: 0;
	position: absolute;
	margin-right: -20px;
}




header[data-cattype="201"] nav.navbar.bootsnav ul.nav > li.raq:hover  > a span{
	color: #fff;
}



header[data-cattype="201"] .navigation ul li a.active {
	border-bottom: none;
}

.arrow-list .selected:before {
    content:'';
    display:block;
    width:100%;
    height:51%;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:absolute;
    top:0;
    left:0;
    -webkit-transform-origin:left top;
    -ms-transform-origin:left top;
    -moz-transform-origin:left top;
    transform-origin:left top;
    -webkit-transform:skewX(30deg);    
    -ms-transform:skewX(30deg);
    -moz-transform:skewX(30deg);
    transform:skewX(30deg); 
     z-index:-1000; 
    box-shadow: inset 15px 0 5px -5px #bbaa34;
    transition: all 0.3s ease 0s;
}
.arrow-list .selected:after {
    content:'';
    display:block;
    width:100%;
    height:51%; /* 51% is required (instead of 50%) to be rendered OK in IE */
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:absolute;    
    left:0;
    bottom:0;
    -webkit-transform-origin:left bottom;
    -ms-transform-origin:left bottom;
    -moz-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:skewX(-30deg);    
    -ms-transform:skewX(-30deg);    
    -moz-transform:skewX(-30deg);    
    transform:skewX(-30deg); 
     z-index:-1000;
    box-shadow: inset 15px 0 5px -5px #bbaa34;
    transition: all 0.3s ease 0s;
}


.arrow-list .selected:hover::after, .arrow-list .selected:hover::before {
    box-shadow: inset 15px 0 5px -5px #817002;
}


.arrow-list > li.selected:before, .arrow-list > li.selected:after {
    background:#e5d041;
}

.arrow-list > li.selected:hover::before, .arrow-list > li.selected:hover::after {
    background:#b19b07;   
}


.arrow-list > li.raq > a span:hover{
    color: #fff;   
}

header[data-cattype="201"] nav.navbar.bootsnav {
	border-bottom: solid 2px #e5d041;
}

header[data-cattype="201"] nav.navbar.bootsnav ul.nav > li > a.active2 span {
	color: #000;
}



header[data-cattype="201"] .navigation .sub-nav li a.active span {
	color: #2da8ee;
}

header[data-cattype="201"] .navigation .sub-nav li a span {
	color: #000;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-in-out;
}

header[data-cattype="201"] .navigation .sub-nav li a span:hover {
	color: #2da8ee;
}

header[data-cattype="201"] .subform {
    width: 500px;
    padding-left: 35px;
    background-color: #e5d041;
    -webkit-transition: all 0.3s ease-in-out;
}

header[data-cattype="201"] .subform:hover {
    background-color: #b19b07;
    color: #fff;
}


header[data-cattype="201"] .navigation .sub-nav li.subform:hover > a span {
    background-color: #b19b07;
    color: #fff;
}



.main_nav ul li > ul {
    border-bottom: none;
	/*width: 100% !important;*/
}


header[data-cattype="201"] .form-group {
	margin: 0;
}


header[data-cattype="201"] .top-info__block ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	display: flex;
	float: right;
}


header[data-cattype="201"] .widget-search {
	position: relative;
	margin-left: 50px;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
    
    header[data-cattype="201"] .mag {
	margin-left: 13%;
    }

}


/* Typical laptop screen size*/
@media (max-width: 1200px) {
    
    header[data-cattype="201"] .mag {
	margin-left: 3%;
    }
    

}






/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    header[data-cattype="201"] .raq {
	margin-right: 0;
	width: 1000px;
	padding: 0px 20px 0px 70px;
	margin-left: -70px;
    }
    
    .arrow-list .selected:before {
    box-shadow: inset 0px 0 5px -5px #bbaa34;
    transform:skewX(0deg);
    }
    
    .arrow-list .selected:after {
    box-shadow: inset 0px 0 5px -5px #bbaa34;
    transform:skewX(0deg);
    }
    
    header[data-cattype="201"] nav.navbar.bootsnav {
	position: inherit;
	top: auto;
    }
    
    header[data-cattype="201"] .main_nav.stricky-header__top.navbar-toggleable-md {
	display: none;
    }
    
    header[data-cattype="201"] .widget-search {
	position: relative;
	margin-left: 0;
	width: 80%;
    }
    

    
    header[data-cattype="201"] .skew::after {
	content: "";
	background: #f5f5f5 none repeat scroll 0 0;
	transform: skewX(-30deg);
	-webkit-transform: skewX(-30deg);
	height: 100%;
	width: 100px;
	left: 180px;
	position: absolute;
	top: 0;
    }   
    
    header[data-cattype="201"] .skew::before {
	background: #f5f5f5;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	margin-left: -40px;
    }
    
    header[data-cattype="201"] .middel-part__block .logo {
	z-index: 100;
	margin-left: -20px;
    }
    
       
    header[data-cattype="201"] .mobile-nav {
	margin: 50px 0px 0px 0px;
	position: absolute;
	right: 0;
	width: 30px;
    }
    
    header[data-cattype="201"] .top-info__block {
	padding: 40px 0px 0px 0px;
    }
    
    header[data-cattype="201"] .fa-navicon::before, .fa-reorder::before, .fa-bars::before {
	content: "\f0c9";
	font-size: 25px;
    }
    

    

    
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    header[data-cattype="201"] .raq {
	margin-right: 0;
	width: 600px;
	padding: 0px 20px 0px 70px;
	margin-left: -70px;
    }
    
    header[data-cattype="201"] .top-info__block ul li {
    margin-bottom: 0px;
	display: -webkit-inline-box;
    }
    
    header[data-cattype="201"] .top-info__block {
	width: 300px;
	margin: 0;
    }
    
    header[data-cattype="201"] .nav.navbar-nav.mobile-menu.arrow-list > li >  a {
    padding: 10px 5px;
    }
    
    header[data-cattype="201"] .container-fluid{
    width: 100%;
    }
    
    header[data-cattype="201"] .main_nav ul ul li {
	background: #222;
	border-bottom: 1px solid #fff;
    }
    
    nav.navbar.bootsnav .navbar-nav {
	margin: 0px 0px 0px -20px;
    }
    
    .main_nav ul ul li a {
	color: #000;
	padding: 13px 6px 13px 5px;
	background-color: #f7f7f7;
    cursor: pointer;
    }
    
    nav.navbar.bootsnav ul.nav ul.dropdown-menu li a:hover, nav.navbar.bootsnav ul.nav ul.dropdown-menu li a:focus {
	background-color: #e6e7e8;
    }
    
    header[data-cattype="201"] nav.navbar.bootsnav {
	position: inherit;
	top: auto;
    }
    
    header[data-cattype="201"] .main_nav.stricky-header__top.navbar-toggleable-md {
	display: none;
    }
    
    header[data-cattype="201"] .topshare{
    display: none;
    }
    
    header[data-cattype="201"] .middel-part__block .logo {
	text-align: left;
	margin-top: 0px;
	padding: 20px 0px 20px 20px;
    }
    
    header[data-cattype="201"] .mobile-nav {
	margin: 35px 20px 0px 0px;
	position: absolute;
	right: 0;
	width: 30px;
    }
    
    header[data-cattype="201"] .fa-navicon::before, .fa-reorder::before, .fa-bars::before {
	content: "\f0c9";
	font-size: 20px;
	cursor: pointer;
    }
    
    header[data-cattype="201"] .middel-part__block {
	background: #f5f5f5;
	position: relative;
	color: #fff;
    border-bottom: 2px solid #e5d041;
    }
    
    
    header[data-cattype="201"] .wrapper_header, .wrapper_banner, .wrapper_middle, .wrapper_bottom, .wrapper_footer {
	min-height: auto;
    }
    
    header[data-cattype="201"] .subform {
    width: auto;
    padding-left: 0;
    }


      
}